Problem

Einer oder mehrere der folgenden Fehler werden im Installationsprotokoll angezeigt, wenn Sie Creative Suite 5.5 oder Flash Professional CS5.5 (eigenständiges Produkt) installieren:

  • ERROR: DW050: The following payload errors were found during install:
  • ERROR: DW050:  - Adobe Flash Player 10 ActiveX: Install failed
  • ERROR: DW020: Found payload conflicts and errors:
  • ERROR: DW020:  - Adobe Flash CS5.5 depends on Adobe Flash Player 10 Plugin to be installed.
  • FATAL: DW020: Conflicts were found in the selected payloads. Halting installation.

Wenn Adobe Support Advisor Ihnen dieses Dokument sendet: Sehen Sie in Adobe Support Advisor nach, ob zusätzliche Fehler vorhanden sind, nachdem Sie die Informationen in diesem Dokument gelesen haben. Wenn keine weiteren Probleme vorliegen und die Probleme weiterhin vorhanden sind, lesen Sie Fehlerbehebung bei CS5- und CS5.5-Installation mithilfe von Installationsprotokollen (cpsid_84451). Mit diesem Dokument können Sie zusätzliche Probleme identifizieren.

Lösungen

Sie können diesen Fehler ignorieren und die Produkte starten, die Sie installiert haben.

Es ist richtig, dass das CS5.5-Installationsprogramm die Installation älterer Flash Player-Komponenten überspringt. Allerdings meldet es fälschlicherweise einen Fehler am Ende des Installationsprozesses. 

  • Versuchen Sie, Flash Professional zu starten. Wenn das Programm erfolgreich startet, ist tatsächlich kein Installationsfehler aufgetreten. Die Fehlermeldung ist falsch und es besteht keine Auswirkung auf die Funktionalität.

Wichtig: Wenn zusätzliche Probleme bei der Installation oder dem Starten der Produkte auftreten, ist möglicherweise ein weiterer Fehler aufgetreten. Hilfe beim Identifizieren dieser Fehler finden Sie unter Fehlerbehebung bei CS5- und CS5.5-Installation mithilfe von Installationsprotokollen (cpsid_84451).

Hinweis: Fügen Sie die URL in Google Translate ein, um diese Seite in eine andere Sprache zu übersetzen.

Weitere Informationen

Diese Fehler treten auf, wenn die Flash Player-Version auf Ihrem System neuer ist als die Version, die vom CS5.5-Installationsprogramm installiert wird.

 

Dieses Werk unterliegt den Bedingungen der Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License.  Twitter™- und Facebook-Beiträge fallen nicht unter die Bedingungen der Creative Commons-Lizenz.

Rechtliche Hinweise   |   Online-Datenschutzrichtlinie